WOW - Prob d'install patch 1.4.0

Discussion dans 'MMoG' créé par ben15 aka pOiRe, 22 Avril 2005.

Statut de la discussion:
Fermée.
  1. Offline
    J'ai pompé le patch 1.4.0 sur clubic, lors de l'installation il me met un message comme koi il ne peut pas vérifier l'intégrité d'un fichier !. Quand je clique sur détail, voici ce qu'il me dit :

    Code:
    Blizzard BNUpdate v2.106 compile le Apr  8 2005
    Journal cree a  3:23 pm le 04/24/2005
    
    This patch upgrades World of Warcraft from version 1.3.1.4297 to version 1.4.0.4341.
    
    ERROR: unable to apply patch to file 'World\Maps\Azeroth\Azeroth_32_53.adt'
    
    RESULTAT : echec de la mise a jour
    
    La solution proposée par le programme est de résinstaller tout le jeux ! ce qui m'enchante pas trop.

    si qqun a deja eu cette erreur et connait une solution autre que le réinstall, ca serai cool de m'aider !

    merci d'avance :D
    ben15 aka pOiRe, 22 Avril 2005
    #1
Statut de la discussion:
Fermée.